APT::FTPArchive::Release {
  Origin                "Depot F. Boisson";
  Label                 "boisson.homeip.net";
  Suite                 "karmic";
  Architectures         "i386 amd64";
  Components            "divers";
}